@charset "UTF-8";
/* CSS Document */
* {
  box-sizing: border-box;
}
html {
  font-size: 62.5%; /* 16px * 62.5% = 10px */
  width: 100%;
}
body {
  color: #333;
  font-family: "Klee One", cursive, "游ゴシック体", YuGothic, "游ゴシック",
    "Yu Gothic", "メイリオ", sans-serif;
  font-weight: 500;
  font-size: 1.6em;
  line-height: 1.5;
}

section:last-of-type {
  padding-bottom: 120px;
}
section + section {
  padding-top: 40px;
  padding-bottom: 40px;
}

.inner_top {
  position: relative;
  width: 100%;
  height: 100%;
  max-width: 1920px;
  margin: 0 auto;
}

.inner {
  position: relative;
  width: 100%;
  height: 100%;
  max-width: 1440px;
  margin: 0 auto;
  padding: 0 40px;
}

.inner_m,
.inner_top {
  position: relative;
  width: 100%;
  height: 100%;
  height: fit-content;
  max-width: 1000px;
  margin: 0 auto;
}

.inner_s {
  position: relative;
  width: 100%;
  height: 100%;
  max-width: 700px;
  margin: 0 auto;
}

#top {
  overflow: hidden;
  position: relative;
}

.top_title h1 {
  font-size: 5rem;
  line-height: 1.2;
}
.top_title p {
  font-size: 2.4rem;
}

.top_title {
  height: 100%;
  width: 100%;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  justify-content: center;
  align-items: center;
  display: flex;
  flex-flow: column;
  color: #fff;
  text-shadow: 1px 0.07em 0em rgba(68, 57, 30, 100);
}

.topImageBox {
  overflow: hidden;
  width: 100%;
}

.topImage,
.topImageBox picture {
  height: auto;
  width: 100%;
  z-index: -2;
}

.to_top {
  position: fixed;
  bottom: 10px;
  right: 20px;
  z-index: 11;
  width: 8vw;
}
.to_top:hover {
  animation-name: jump;
  animation-duration: 0.3s;
  animation-timing-function: ease-in;
}
.to_top a img {
  width: 100%;
}

.more-span {
  color: #666;
  font-size: 0.8em;
}

@keyframes jump {
  0% {
    transform: translateY(0);
  }
  50% {
    transform: translateY(-4px);
  }
  100% {
    transform: translateY(0);
  }
}
.nav_menu {
  display: block !important;
}

.scrollHide {
  transition: all 0.3s ease;
}
.hide {
  visibility: hidden;
  cursor: none;
  user-select: none;
  opacity: 0;
}

.db767 {
  display: none;
}

.grecaptcha-badge {
  visibility: hidden;
}

/* 1200px以上 (大型デバイス) */
@media (max-width: 1439px) {
  .inner_m,
  .inner_top {
    max-width: 800px;
  }
  .inner_s {
    max-width: 650px;
  }
  .top_title h1 {
    font-size: 4.8rem;
    line-height: 1.2;
  }
  .top_title p {
    font-size: 2rem;
  }
  section:last-of-type {
    padding-bottom: 80px;
  }
  section + section {
    padding-top: 30px;
    padding-bottom: 30px;
  }
}

/* 1024px以上 (中型デバイス) */
@media (max-width: 1199px) {
  .inner_m,
  .inner_top {
    max-width: 750px;
  }
  .top_title h1 {
    font-size: 4.4rem;
  }
  section + section {
    padding-top: 20px;
    padding-bottom: 20px;
  }
}

/* 768px以上 (小型デバイス) */
@media (max-width: 1023px) {
}

/* 480px以上 (非常に小型デバイス) */
@media (max-width: 767px) {
  .inner {
    padding: 0;
    width: calc(100% - 10px);
  }
  .inner_m {
    width: calc(100% - 10px);
  }
  .inner_s {
    width: calc(100% - 10px);
    max-width: 100%;
  }
  .db767 {
    display: block;
  }
  .to_top {
    width: 60px;
    bottom: 20px;
    right: 5px;
  }
}

/* 380px以上 (非常に小型デバイス) */
@media (max-width: 479px) {
  .top_title h1 {
    font-size: 4rem;
  }
  .top_title p {
    font-size: 1.8rem;
  }
  .topCurtain_logo {
    width: 18vw;
    height: 18vw;
  }
  .db767 {
    display: none;
  }
}

/* 380px未満 (非常に小型デバイス) */
@media (max-width: 380px) {
}
